<?php

Doo::loadCore('db/DooModel');

class UsersVerify extends DooModel {

    public $vid;
    public $uid;
    public $realname;
    public $idcards;
    public $idcards_img1;
    public $idcards_img2;
    public $mobile;
    public $_table = 'zh_users_verify';
    public $_primarykey = 'vid';
    public $_fields = array('vid', 'uid', 'realname', 'idcards', 'idcards_img1', 'idcards_img2', 'mobile');

    public function __construct() {
	parent::setupModel(__CLASS__);
    }

}

?>